<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>

    	<record id="view_pos_credit_note211" model="ir.ui.view">
            <field name="name">pos.credit.note.form1</field>
            <field name="model">pos.credit.note</field>
            <field name="arch" type="xml">
            <form string="Return Payment">
                <group>
                    <field name="name"/>
                    <field name="journal_id"/>
                    <field name="expire_date"/>
                </group>
                <group>
                	<field name="amount"/>
                	<field name="limits"/>
                    <field name="mobile"/>
                </group>
                <footer>
                    <button name="generate_return_credit_note" string="Make Note" type="object" class="oe_highlight">Make Note</button>
                    or 
                    <button special="cancel" string="Cancel" class="oe_link"/>
                </footer>
            </form>
            </field>
        </record>
        <record id="action_pos_return_note111" model="ir.actions.act_window">
            <field name="name">Credit Note</field>
            <field name="type">ir.actions.act_window</field>
            <field name="res_model">pos.credit.note</field>
            <field name="view_type">form</field>
            <field name="view_mode">form</field>
            <field name="view_id" ref="view_pos_credit_note211"></field>
            <field name="target">new</field>
        </record>


    	<record id="inherit_view_pos_pos_form1411" model="ir.ui.view">
            <field name="name">pos.pos.form.inherit641</field>
            <field name="model">pos.order</field>
            <field name="inherit_id" ref="point_of_sale.view_pos_pos_form" />
            <field name="arch" type="xml">
            		<button name="action_invoice" position="before" >
            			<button name="%(voylla_stores.action_pos_return_note111)d" string="Credit Note" class="oe_highlight" type="action" states="draft"/>
            		</button>
             </field>
         </record>


 	</data>
</openerp>